/*----------------------------------------------------------------------------------------------------
 <css>
  <seite>Veranstaltungsliste</seite>
  <beschreibung>Standard Style-Sheets des Projektes</beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/

#MITTE  {bottom:0;}
#INHALT {position:absolute;top:0;height:auto;bottom:0;left:0;width:auto;right:0;background:#ffffff;filter:alpha(opacity=20);-moz-opacity:0.2}

#DATEN_TEXT p       {color:#000000;}
#DATEN_TEXT a       {color:#000000;font-weight:bolder;}
#DATEN_TEXT a:hover {color:#003399;font-weight:bolder;background:transparent !important;}

/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/